<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <style>
        p {
            color: red;
        }
    </style>
<script src="//widget-feature.local" async></script>
</head>
<body>
    <h1>Первый уровень</h1>
    <p>Здесь информация с сайта «Википедия»:</p>
    <figure>
        <blockquote cite="https://ru.wikipedia.org/wiki/Lorem_ipsum">
            <p style="color: green;">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Numquam, pariatur deleniti corporis esse sequi doloremque nobis culpa ducimus officia dolorem et aliquam laborum, maxime optio eligendi vel quis? Dicta, voluptas!
            </p>
        </blockquote>
        <figcaption>- Марк Туллий Цицерон, <cite>Lorem ipsum</cite>
    </figure>
    <h2>Второй уровень</h2>
    <div class="holder">
        <h1>Title</h1>
        <ul class="list">
          <li>
            <a href="#">link1</a>
            <ul>
              <li><a title="youtube" href="http://www.youtube.com/"> <span>link2</span></a></li>
              <li><a href="#">link3</a></li>
            </ul>
          </li>
          <li><a title="youtube" href="https://www.youtube.com/">link4</a></li>
          <li><a href="https://validator.w3.org/" title="link">link5</a></li>
          <li><a href="#">link6</a></li>
        </ul>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolore, accusamus.</p>
        <h2>Title</h2>
        <p>Lorem ipsum dolor sit amet.</p>
      </div>
      <h2>Третий уровень</h2>
      <div class="text-box">
        <h3 class="new">Покрасьте меня в розовый цвет (color: pink).</h3>
        <p class="text">Данный элемент должен остаться неоформленным.</p>
        <p id='greycol'>Покрасьте меня в серый цвет (color: grey).</p>
        <div>Данный элемент должен остаться неоформленным.</div>
        <h3 class="text">Данный элемент должен остаться неоформленным.</h3>
        <div>
            <p>Покрасьте меня в красный цвет (color: red).</p>
        </div>
        <h3 title="text">У меня текст будет синим (color: blue;)</h3>
        <p class='green'>Покрасьте меня в зеленый цвет (color: green).</p>
        <p class='yellow'>Покрасьте меня в желтый цвет (color: yellow).</p>
    </div>
</body>
</html>